%define module_version 0.02
%define module_name Template-Plugin-Lingua-EN-NameCase
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(IO/File.pm) perl(Lingua/EN/NameCase.pm) perl(Template.pm) perl(Template/Plugin.pm) perl(Template/Stash.pm) perl(Template/Test.pm) perl(Test/More.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: TT2 interface to Lingua::EN::NameCase module
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/B/BA/BARBIE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
The *Lingua::EN::NameCase* Template Toolkit plugin provides access to the
Lingua::EN::NameCase module functions, to translate number values to their
names.

When you invoke

  [%% USE Lingua.EN.NameCase %%]

the following filters (and vmethods of the same name) are installed
into the current context:

=over 4

=item `nc'

Converts a fraction (such as 3/4) into English text (such as "three quarters").

=back
%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/T*

%changelog
* Mon Jan 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Thu Sep 04 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

